<!doctype html>
<html lang="es">
  <head>

  <meta http-equiv="x-ua-compatible" content="ie=edge">
  <meta name="HandheldFriendly" content="True">
  <meta name="MobileOptimized" content="320">
  <meta name="viewport" content="width=device-width, initial-scale=1.0, maximum-scale=1.0, user-scalable=no" />

  <link rel="canonical" href="{{ canonical_url }}">

  {% if settings.favicon != blank %}
    <link rel="shortcut icon" href="{{ settings.favicon | img_url: '32x32' }}" type="image/png">
  {% endif %}
  

{% capture seo_title %}
    {{ page_title }}
    {% if current_tags %}
      {%- assign meta_tags = current_tags | join: ', ' %} &ndash; {{ 'general.meta.tags' | t: tags: meta_tags -}}
    {% endif %}
    {% if current_page != 1 %}
      &ndash; {{ 'general.meta.page' | t: page: current_page }}
    {% endif %}
    {% unless page_title contains shop.name %}
      &ndash; {{ shop.name }}
    {% endunless %}
  {% endcapture %}

   {% if page_description %}
    <meta name="description" content="{{ page_description | escape }}">
  {% endif %}

  {% include 'social-meta-tags' %}
  


    <title>{{ seo_title }}</title>
    {% if page_description %}<meta name="description" content="{{ page_description | escape }}"> {% endif %}

    <meta name="theme-color" content="#000000">

    {{ 'main.scss' | asset_url | stylesheet_tag }}
    
    {{ content_for_header }}


  </head>

  <body id="{{ page_title | handle }}" class="template-{{ template.name | handle }}">

{% comment %}

    <div class="is-hidden">{% include 'svg-icons' %}</div>

    {% endcomment %}

    {% section 'header' %}
    
    {% if template == "index" %}
    
      {{ content_for_layout }}
      
    {% else %}
      <div class="container-fluid main-wrapper">
      
        {% include 'breadcrumbs' %}
        
        {{ content_for_layout }}
        
      </div>
    {% endif %}

    

    {% section 'footer' %}
    
    {{ "https://code.jquery.com/jquery-3.2.1.min.js" | script_tag }}
    {{ "vendor.js" | asset_url | script_tag }}
    {{ "main.js" | asset_url | script_tag }}

    <script>  
      if(Storage !== undefined) {

        {% if template contains 'collection' %}
          sessionStorage.collection = "{{ collection.url }}";
        {% endif %}

        {% if template contains 'product' %}
          sessionStorage.collection = "/collections/all";
        {% endif %}

        {% if template contains 'cart' %}
          document.getElementById("continue-shopping").href = sessionStorage.collection;
        {% endif %}

        }
    </script>

  </body>
</html>
